## python-troveclient 0.1.4

=== requirements.txt ===
pbr>=0.5.16,<0.6
argparse
httplib2
lxml>=2.3
PrettyTable>=0.6,<0.8
