=== debian/changelog ===
python-troveclient (1:0.1.4-0ubuntu2~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Fri, 27 Sep 2013 11:29:04 -0700

python-troveclient (1:0.1.4-0ubuntu2) saucy; urgency=low

  * debian/*: Remove +x from files that do not require it.
  * debian/tests/{client, control}: Checkin simple dep8 test to
    ensure functioning client using '-h'. (LP: #1226871)

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 26 Sep 2013 17:18:32 -0700

python-troveclient (1:0.1.4-0ubuntu1) saucy; urgency=low

  * Initial release.

 -- Adam Gandelman <adamg@canonical.com>  Wed, 06 Jun 2012 12:54:56 -0700
