## python-troveclient 1.0.1

=== debian/changelog ===
python-troveclient (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #721604).

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Nov 2012 17:15:12 +0000
