=== debian/changelog ===
python-troveclient (1:1.0.3-0ubuntu3) trusty; urgency=medium

  * debian/control: Change binary to "trove". 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Feb 2014 14:34:44 -0500

python-troveclient (1:1.0.3-0ubuntu2) trusty; urgency=medium

  * debian/tests/client: Change binary to "troveclient".

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 03 Feb 2014 13:11:56 -0500

python-troveclient (1:1.0.3-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control: Add python-simplejson as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Jan 2014 10:21:50 -0500
