=== debian/control ===
Source: python-troveclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Adam Gandelman <adamg@canonical.com>
Build-Depends: debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 python-httplib2,
 python-keystoneclient,
 python-lxml,
 python-mock,
 python-pbr,
 python-prettytable (>= 0.6),
 python-simplejson,
 python-sphinx,
 python-setuptools,
 python-testtools,
 python-subunit,
 testrepository
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-troveclient/havana/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-troveclient/havana
XS-Testsuite: autopkgtest

Package: python-troveclient
Architecture: all
Depends:
 python-httplib2,
 python-lxml,
 python-setuptools,
 python-prettytable (>= 0.6),
 ${misc:Depends},
 ${python:Depends}
Description: Client library for Openstack Trove API.
 This is a client library for the OpenStack Trove API.
