=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/" https://launchpad.net/python-troveclient/+download https://launchpad.net/python-troveclient/.*/.*/.*/python-troveclient-(.*)\.tar\.gz
http://tarballs.openstack.org/python-troveclient/ python-troveclient-(\d.*).tar.gz
http://pypi.python.org/packages/source/p/python-troveclient/python-troveclient-(.*).tar.gz
