=== debian/changelog ===
python-troveclient (1:1.0.9-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack kilo-3.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Mar 2015 15:01:58 +0000

python-troveclient (1:1.0.8-0ubuntu1) vivid; urgency=medium

  * Open up for vivid.
  * New upstream release.
  * debian/control: Update bzr branch
  * debian/control: Add python-requests-mock.
  * debian/control: Add dh-python as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Jan 2015 08:50:21 -0500

python-troveclient (1:1.0.5-0ubuntu2) utopic; urgency=medium

  * d/control: Update Vcs fields for Juno release branches. 

 -- James Page <james.page@ubuntu.com>  Fri, 01 Aug 2014 10:23:45 +0100

python-troveclient (1:1.0.5-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Open up juno release

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jun 2014 10:23:05 -0400
