=== debian/changelog ===
python-troveclient (1:1.3.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 05:32:44 +0000

python-troveclient (1:1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align dependencies and versions with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Sep 2015 15:41:28 -0400

python-troveclient (1:1.2.0-4) experimental; urgency=medium

  [ Corey Bryant ]
  * Add epoch to version to align with Ubuntu.

  [ Thomas Goirand ]
  * Do not test with Python 3.5: it's broken.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Aug 2015 08:00:56 +0000

python-troveclient (1.2.0-3) experimental; urgency=medium

  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Aug 2015 16:09:30 -0400

python-troveclient (1.2.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Rewrote the unit test commands in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Aug 2015 11:58:55 +0200

python-troveclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Aug 2015 11:50:58 +0200

python-troveclient (1.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Apr 2015 22:29:32 +0200

python-troveclient (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Dec 2014 18:44:47 +0800
