=== debian/control ===
Source: python-troveclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-hacking,
                     python-httplib2,
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.2),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable,
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-testscenarios,
                     python-simplejson,
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python3-babel,
                     python3-httplib2,
                     python3-keystoneclient (>= 1:1.3.0),
                     python3-mock (>= 1.2),
                     python3-oslo.utils (>= 2.0.0),
                     python3-prettytable,
                     python3-requests (>= 2.5.2),
                     python3-requests-mock (>= 0.6.0),
                     python3-testscenarios,
                     python3-simplejson,
                     python3-six (>= 1.9.0),
                     python3-testtools (>= 1.4.0),
                     subunit (>= 1.1.0),
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-troveclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-troveclient.git
Homepage: http://www.openstack.org
XS-Testsuite: autopkgtest

Package: python-troveclient
Architecture: all
Depends: python-babel,
         python-keystoneclient (>= 1:1.6.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.6),
         python-prettytable,
         python-requests (>= 2.5.2),
         python-simplejson,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Client for OpenStack Database as a Service - Python 2.7
 Trove is Database as a Service for OpenStack. It's designed to run entirely on
 OpenStack, with the goal of allowing users to quickly and easily utilize the
 features of a relational database without the burden of handling complex
 administrative tasks. Cloud users and database administrators can provision
 and manage multiple database instances as needed.
 .
 This package contains the Python 2.7 module.

Package: python3-troveclient
Architecture: all
Depends: python-babel,
         python3-keystoneclient (>= 1:1.3.0),
         python3-oslo.utils (>= 2.0.0),
         python3-pbr (>= 1.6),
         python3-prettytable,
         python3-requests (>= 2.5.2),
         python3-simplejson,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Description: Client for OpenStack Database as a Service - Python 3.x
 Trove is Database as a Service for OpenStack. It's designed to run entirely on
 OpenStack, with the goal of allowing users to quickly and easily utilize the
 features of a relational database without the burden of handling complex
 administrative tasks. Cloud users and database administrators can provision
 and manage multiple database instances as needed.
 .
 This package contains the Python 3.x module.
