=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -20,32 +21,36 @@
                      python-httplib2,
                      python-keystoneclient (>= 1:1.6.0),
                      python-mock (>= 1.2),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
+                     python-oslotest (>= 1.10.0),
                      python-prettytable,
-                     python-requests (>= 2.5.2),
-                     python-requests-mock (>= 0.6.0),
-                     python-testscenarios,
+                     python-requests (>= 2.8.1),
+                     python-requests-mock (>= 0.7.0),
                      python-simplejson,
                      python-six (>= 1.9.0),
+                     python-swiftclient (>= 2.2.0),
+                     python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel,
                      python3-httplib2,
                      python3-keystoneclient (>= 1:1.3.0),
                      python3-mock (>= 1.2),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-prettytable,
-                     python3-requests (>= 2.5.2),
-                     python3-requests-mock (>= 0.6.0),
-                     python3-testscenarios,
+                     python3-requests (>= 2.8.1),
+                     python3-requests-mock (>= 0.7.0),
                      python3-simplejson,
                      python3-six (>= 1.9.0),
+                     python3-swiftclient (>= 2.2.0),
+                     python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit (>= 1.1.0),
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-troveclient.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/python-troveclient.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-troveclient.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-troveclient.git
 Homepage: http://www.openstack.org
 XS-Testsuite: autopkgtest
 
@@ -53,12 +58,13 @@
 Architecture: all
 Depends: python-babel,
          python-keystoneclient (>= 1:1.6.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.6),
          python-prettytable,
-         python-requests (>= 2.5.2),
+         python-requests (>= 2.8.1),
          python-simplejson,
          python-six (>= 1.9.0),
+         python-swiftclient (>= 2.2.0),
          ${misc:Depends},
          ${python:Depends},
 Description: Client for OpenStack Database as a Service - Python 2.7
@@ -74,12 +80,13 @@
 Architecture: all
 Depends: python-babel,
          python3-keystoneclient (>= 1:1.3.0),
-         python3-oslo.utils (>= 2.0.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-pbr (>= 1.6),
          python3-prettytable,
-         python3-requests (>= 2.5.2),
+         python3-requests (>= 2.8.1),
          python3-simplejson,
          python3-six (>= 1.9.0),
+         python3-swiftclient (>= 2.2.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: Client for OpenStack Database as a Service - Python 3.x
