=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,13 @@
 	mv $(CURDIR)/debian/python-troveclient/usr/bin/trove $(CURDIR)/debian/python-troveclient/usr/bin/python2-trove
 	mv $(CURDIR)/debian/python3-troveclient/usr/bin/trove $(CURDIR)/debian/python3-troveclient/usr/bin/python3-trove
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	@echo "===> Running tests"
-	set -e ; set -x ; for i in 2.7 3.4 ; do \
+	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
 		rm -rf .testrepository ; \
