=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-setuptools,
 Build-Depends-Indep: python-babel,
                      python-coverage,
+                     python-crypto,
                      python-hacking,
                      python-httplib2,
                      python-keystoneclient (>= 1:1.6.0),
@@ -29,10 +30,11 @@
                      python-requests-mock (>= 0.7.0),
                      python-simplejson,
                      python-six (>= 1.9.0),
-                     python-swiftclient (>= 2.2.0),
+                     python-swiftclient (>= 1:2.2.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel,
+                     python3-crypto,
                      python3-httplib2,
                      python3-keystoneclient (>= 1:1.3.0),
                      python3-mock (>= 1.2),
@@ -43,12 +45,12 @@
                      python3-requests-mock (>= 0.7.0),
                      python3-simplejson,
                      python3-six (>= 1.9.0),
-                     python3-swiftclient (>= 2.2.0),
+                     python3-swiftclient (>= 1:2.2.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit (>= 1.1.0),
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-troveclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-troveclient.git
 Homepage: http://www.openstack.org
@@ -64,7 +66,7 @@
          python-requests (>= 2.8.1),
          python-simplejson,
          python-six (>= 1.9.0),
-         python-swiftclient (>= 2.2.0),
+         python-swiftclient (>= 1:2.2.0),
          ${misc:Depends},
          ${python:Depends},
 Description: Client for OpenStack Database as a Service - Python 2.7
@@ -86,7 +88,7 @@
          python3-requests (>= 2.8.1),
          python3-simplejson,
          python3-six (>= 1.9.0),
-         python3-swiftclient (>= 2.2.0),
+         python3-swiftclient (>= 1:2.2.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: Client for OpenStack Database as a Service - Python 3.x
