## python-troveclient 2.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0
PrettyTable<0.8,>=0.7 # BSD
requests>=2.10.0 # Apache-2.0
simplejson>=2.2.0 # MIT
oslo.i18n>=2.1.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0
Babel>=2.3.4 # BSD
keystoneauth1>=2.10.0 # Apache-2.0
six>=1.9.0 # MIT
python-swiftclient>=2.2.0 # Apache-2.0
python-mistralclient>=2.0.0 # Apache-2.0
