=== debian/changelog ===
python-troveclient (1:2.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.
  * Blacklist troveclient.tests.test_v1_shell.ShellTest.test_module_create.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2016 16:18:28 +0200

python-troveclient (1:2.5.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Fixed missing swiftclient EPOC in (build-)depends.
  * Using OpenStack's Gerrit as VCS URLs.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 19:02:46 +0200
