=== debian/control ===
--- 
+++ 
@@ -15,34 +15,38 @@
                python3-all,
                python3-pbr (>= 1.6),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
                      python-crypto,
                      python-hacking,
                      python-httplib2,
-                     python-keystoneclient (>= 1:1.6.0),
-                     python-mock (>= 1.2),
-                     python-oslo.utils (>= 3.5.0),
+                     python-keystoneauth1 (>= 2.10.0),
+                     python-mistralclient (>= 1:2.0.0),
+                     python-mock (>= 2.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-prettytable,
-                     python-requests (>= 2.8.1),
-                     python-requests-mock (>= 0.7.0),
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0),
                      python-simplejson,
                      python-six (>= 1.9.0),
                      python-swiftclient (>= 1:2.2.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python3-babel,
+                     python3-babel (>= 2.3.4),
                      python3-crypto,
                      python3-httplib2,
-                     python3-keystoneclient (>= 1:1.3.0),
-                     python3-mock (>= 1.2),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-mistralclient (>= 1:2.0.0),
+                     python3-mock (>= 2.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-prettytable,
-                     python3-requests (>= 2.8.1),
-                     python3-requests-mock (>= 0.7.0),
+                     python3-requests (>= 2.10.0),
+                     python3-requests-mock (>= 1.0),
                      python3-simplejson,
                      python3-six (>= 1.9.0),
                      python3-swiftclient (>= 1:2.2.0),
@@ -51,19 +55,21 @@
                      subunit (>= 1.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-troveclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-troveclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-troveclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-troveclient -b debian/newton
 Homepage: http://www.openstack.org
 XS-Testsuite: autopkgtest
 
 Package: python-troveclient
 Architecture: all
-Depends: python-babel,
-         python-keystoneclient (>= 1:1.6.0),
-         python-oslo.utils (>= 3.5.0),
+Depends: python-babel (>= 2.3.4),
+         python-keystoneauth1 (>= 2.10.0),
+         python-mistralclient (>= 1:2.0.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
          python-prettytable,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-simplejson,
          python-six (>= 1.9.0),
          python-swiftclient (>= 1:2.2.0),
@@ -80,12 +86,14 @@
 
 Package: python3-troveclient
 Architecture: all
-Depends: python-babel,
-         python3-keystoneclient (>= 1:1.3.0),
-         python3-oslo.utils (>= 3.5.0),
+Depends: python3-babel (>= 2.3.4),
+         python3-keystoneauth1 (>= 2.10.0),
+         python3-mistralclient (>= 1:2.0.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.6),
          python3-prettytable,
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-simplejson,
          python3-six (>= 1.9.0),
          python3-swiftclient (>= 1:2.2.0),
