## python-troveclient 2.12.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
requests>=2.14.2 # Apache-2.0
simplejson>=2.2.0 # MIT
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
keystoneauth1>=3.1.0 # Apache-2.0
six>=1.9.0 # MIT
python-swiftclient>=3.2.0 # Apache-2.0
python-mistralclient>=3.1.0 # Apache-2.0
osc-lib>=1.7.0 # Apache-2.0
