=== debian/control ===
--- 
+++ 
@@ -10,27 +10,28 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
                      python-crypto,
                      python-fixtures (>= 3.0.0),
                      python-httplib2 (>= 0.7.5),
-                     python-keystoneauth1 (>= 2.17.0),
-                     python-mistralclient (>= 1:2.0.0),
+                     python-keystoneauth1 (>= 3.1.0),
+                     python-mistralclient (>= 1:3.1.0),
                      python-mock (>= 2.0),
-                     python-osc-lib (>= 1.2.0),
+                     python-openstackclient (>= 3.3.0),
+                     python-openstackdocstheme (>= 1.16.0),
+                     python-osc-lib (>= 1.7.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
                      python-prettytable (>= 0.7.1),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.1),
                      python-simplejson (>= 2.2.0),
                      python-six (>= 1.9.0),
@@ -44,16 +45,17 @@
                      python3-fixtures (>= 3.0.0),
                      python3-hacking (>= 0.10.0),
                      python3-httplib2 (>= 0.7.5),
-                     python3-keystoneauth1 (>= 2.17.0),
-                     python3-mistralclient (>= 1:2.0.0),
+                     python3-keystoneauth1 (>= 3.1.0),
+                     python3-mistralclient (>= 1:3.1.0),
                      python3-mock (>= 2.0),
-                     python3-osc-lib (>= 1.2.0),
+                     python3-openstackclient (>= 3.3.0),
+                     python3-openstackdocstheme (>= 1.16.0),
+                     python3-osc-lib (>= 1.7.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.18.0),
-                     python3-oslosphinx (>= 4.7.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1.10.0),
                      python3-prettytable (>= 0.7.1),
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-requests-mock (>= 1.1),
                      python3-simplejson (>= 2.2.0),
                      python3-six (>= 1.9.0),
@@ -71,14 +73,14 @@
 Package: python-troveclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-keystoneauth1 (>= 2.14.0),
-         python-mistralclient (>= 1:2.0.0),
-         python-osc-lib (>= 1.2.0),
+         python-keystoneauth1 (>= 3.1.0),
+         python-mistralclient (>= 1:3.1.0),
+         python-osc-lib (>= 1.7.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.6),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-prettytable,
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-simplejson,
          python-six (>= 1.9.0),
          python-swiftclient (>= 1:3.2.0),
@@ -96,14 +98,14 @@
 Package: python3-troveclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-keystoneauth1 (>= 2.14.0),
-         python3-mistralclient (>= 1:2.0.0),
-         python3-osc-lib (>= 1.2.0),
+         python3-keystoneauth1 (>= 3.1.0),
+         python3-mistralclient (>= 1:3.1.0),
+         python3-osc-lib (>= 1.7.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.6),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          python3-prettytable,
-         python3-requests (>= 2.10.0),
+         python3-requests (>= 2.14.2),
          python3-simplejson,
          python3-six (>= 1.9.0),
          python3-swiftclient (>= 1:3.2.0),
